[setup]
AppTitle      =  十万个冷尸兄 
Ename         =  shiwanglsx               
AppName       =  十万个冷尸兄.exe
SoftId        = 31779
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2013/11/28 15:55:33 
RunNum        =11
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
